Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:35:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi, I am a landmark group employee - Babyshop Head of Visual Merchandising. When I set up my account with you I used my personal email address and my phone number. I am not able to apply my employee credentials to avail of my discount! I have been told to update my email address to my work email and then it will work but the system will not allow me to do it. Then you suggested I change my phone number but I only have one number. 
Please can you help with making this happen as my own Babyshop web team have been trying for months for me.
[email-masked]
Employee: 153492 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1451550